请使用IE9及以上版本,Chrome, FireFox(火狐),360极速浏览器,QQ浏览器,搜狗浏览器使用本系统。

IE8及以下的浏览器部分功能会无法使用。